
Digitale Infrastruktur - Bug / Feature #254

irc.piraten-partei.ch does not work

30 November 2010 22:02 - Apophis

Status: Closed Start date: 30 November 2010

Priority: Urgent Due date:  

Assignee: dergringo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Pascal Vizeli:

irc.piratenpartei.ch works- but not with hyphen.

History

#1 - 09 December 2010 22:20 - Apophis

- Assignee set to dergringo

- Priority changed from Normal to Urgent

Diese IRC Adresse geht immernoch über die willkommensmail raus...  gab heute beschwerden.

#2 - 26 December 2010 15:55 - corvus

- Status changed from New to Closed

# nslookup irc.piraten-partei.ch

Server:        192.168.1.1

Address:    192.168.1.1#53

Non-authoritative answer:

irc.piraten-partei.ch    canonical name = irc.piratenpartei.ch.

Name:    irc.piratenpartei.ch

Address: 79.136.113.41

# irc.piratenpartei.ch

Server:        192.168.1.1

Address:    192.168.1.1#53

Non-authoritative answer:

Name:    irc.piratenpartei.ch

Address: 79.136.113.41

 Now points definitively to the same address.
